Subject: Best of Internet Oracularities #851-875
From: "Steve Kinzler" <[email-masked]>
Date: Sat, 18 Jan 1997 15:40:52 -0500 (EST)
Newsgroups: rec.humor.oracle

Oracularities are the distilled wisdom and sagacity of the Internet
Oracle, as incarnated in its many anonymous e-mail participants.
This collection has been compiled from the regular Oracularities postings
#851 through #875 and contains the Oracularities rated by its readers
as among the funniest.

To find out more about the Internet Oracle, send mail to
[email-masked] with the word "help" in the subject line to receive
the Oracle helpfile.

The regular Oracularities postings can be found in the Usenet newsgroup
rec.humor.oracle.  Open discussion about the Internet Oracle occurs in
the newsgroup rec.humor.oracle.d.  If your site doesn't carry these
newsgroups, contact your news administrator about starting them, or
see the Oracle helpfile about subscribing to the Oracularities e-mail
distribution list.

--- 866-08 47lJS 4.1 -----------------------------------------------------
Selected-By: Mark McCafferty <[email-masked]>

The Internet Oracle has pondered your question deeply.
Your question was:

> tell me

And in response, thus spake the Oracle:

} Ok, if you really want to know...
}
} Darth Vader is Luke's father.  The woman in the "Crying Game" is
} really a man.  Ole Yeller dies.  In "Murder on the Orient Express",
} they all did it.  Captain Kirk isn't really dead, he's in the
} Nexus; but then he dies for real, later.  On July 4th, we killed all
} the aliens by giving them a computer virus which took down their
} shields.  Verbal is Keyser Soze.  The North wins.  The Nazis lose.
} Tom Cruise screws over the firm and gets away.  Jeff Bridges did
} kill his wife in "Jagged Edge".  Galron is a shapeshifter imposter.
} Fortran really is dead.  Harrison Ford always, always saves the day.
} In "Crimson Tide", Denzel Washington is right.  Jim Phelps is the
} one who betrays the Impossible Mission team.  All of the "Reservoir
} Dogs" die.  Robert Redford hits a game-winning homer at the end of
} "The Natural".  James Bond gets the girl.  Lestat isn't really dead.
} Leia is Luke's sister.  Henry V wins, but barely.  Cousin Vinny gets
} the "two yutes" off, but only after Marisa Tomei's expert testimony.
} Richard Gear ends up with the slut in "Pretty Woman".  Spock dies,
} then comes back to life on a planet where Kirk's son gets killed,
} and proceeds to help save the whales and Earth by travelling back and
} forth in time in a Klingon ship, but doesn't get demoted for stealing
} the Enterprise because he wasn't there, he was dead.  ET goes home.
} In "Blade Runner" Rachael is a replicant -- some think that Deckard
} may be too.  Mel Gibson dies at the end of "Braveheart", but the
} future queen is pregnant with his kid.  Sean Penn did do it in "Dead
} Man Walking".  The Wizard of Oz is really a short, fat, bald man.
} Nicolas Cage dies at the end of "Leaving Las Vegas".  In "Field of
} Dreams", "He" is Costner's father.  Mr. Holland's former students play
} his opus in the end -- the redhead becomes governor.  The Apollo 13
} crew makes it back safely.  Barnabus is a vampire.  Al Pacino shoots
} and kills Robert DeNiro.  In "Speed", there is a videocamera on the
} bus and a hole under the trash can.  OJ did it.  Harry marries Sally.
} To get to the other side.  The prisoner is Pip's benefactor.  Romeo and
} Juliet kill themselves.  Either a newspaper or a half-eaten zebra.
} Sue Ellen's sister shot J.R.  Maggie shot Mr. Burns (not on purpose).
} Bobby's death was just a dream (Pam's).  The HAL9000 computer goes
} homicidal, but it isn't his fault.  (Incidentally, the letters
} following HAL are IBM.)  There is always someone in the back seat.
} Jack gets old and dies.  In "Terms of Endearment", Debra Winger gets
} cancer and dies.  Bill Clinton wears briefs.  Rosebud is the sled.
}
} Finally, because Lisa and I had a fight and I'm in a bad mood, and
} you really did ask.
}
} You owe the Oracle a lifetime of free video rentals and a videocassette
} rewinder.

--- 851-02 78avK 4.0 -----------------------------------------------------
Selected-By: [email-masked] (David Sewell)

The Internet Oracle has pondered your question deeply.
Your question was:

> Who are Daniel Thurner

And in response, thus spake the Oracle:

} Oracle: Good morning ladies, gentlemen, Kevin. Welcome to the Advanced
}     Oracularities module. As I'm sure you are all aware, there are no
}     course credits to be gained here - I hope to change that next year
}     - but when I've finished with you, you'll have the satisfaction
}     of knowing that you form the vanguard of a new, trained cadre of
}     incarnations who will not only raise the standard of Oracular
}     responses generally - and let's face it, it's in dire need of
}     raising at the moment - but are also guaranteed to get into the
}     digests virtually every time their fingers touch the keyboard.
}
}     Now I'm sure you all know me - I'm the Internet Oracle. I'll be
}     taking you through the finer points of providing sensational
}     responses to every question the great unwashed out there in
}     cyberspace can throw at you, from the sublime to the ridiculous,
}     as well as how to deal with spams, woodchucks, lemurs, B1FF,
}     Zadoc the Priest, and a host of other unsavory intrusions. You'll
}     be shown how to construct biblical and Buddhist Oracularities and
}     top ten lists. You'll learn the relative merits of prose and verse
}     responses, and how to squeeze the last creative drop out of Star
}     Trek TNG, the X-Files and the Hitch-hiker's Guide to the Galaxy.
}     You'll also find out why Beavis and Butthead should be avoided at
}     all times (if you didn't already know). Finally at the end of the
}     semester, as a special treat, there will be a practical ZOTting
}     session which I guarantee will make Quake look sissy in comparison.
}
}     So, any questions at this stage? Fine. In that case, I thought we'd
}     kick off with a typically obscure question selected from this
}     morning's email bag. See what you make of this:
}
}     > Who are Daniel Thurner
}
}     Any suggestions as to how to answer this?
}
} Kevin: ZOT the little turd for not grovelling!
}
} Oracle: Thank you, Kevin, but you hardly need to be an *advanced*
}     incarnation to come up with that one. Anyone else have an idea?
}     No? Well, what's the first step you would take?
}
} Megan: Uh... find out who Daniel Thurner is?
}
} Oracle: Excellent! A sound first move. And how do we do that?
}
} Megan: Alta Vista?
}
} Oracle: Precisely! Use the Net to help you - that's good thinking.
}     Please try it on your terminal.
}
} Megan: Daniel Thurner returns no hits.
}
} Chelsea: Could it be a typo? Daniel Turner seems a more probable name.
}
} Oracle: Good, good. Megan?
}
} Megan: Lots of Daniel Turners. Hmm... none of them seems very famous,
}     though.
}
} Oracle: Looks like this was a false lead then. Can anyone tell me what
}     was wrong with Megan's approach? No? Was she trying to answer the
}     right question?
}
} Travis: She's trying to find out who Daniel Thurner *is*. But the
}     question asks "Who *are* Daniel Thurner."
}
} Oracle: Brilliant! I *am* impressed. Remember this - as an advanced
}     incarnation you *must* pay strict attention to the precise wording
}     of the question. Otherwise you can end up falling into all kinds
}     of semantic traps and wind up looking rather less than omniscient.
}
}     So, "who *are* Daniel Thurner?" What does this question mean?
}
} Josh: That the supplicant is a moron who can't spell or construct a
}     grammatical sentence?
}
} Oracle: Most of them are. Or else?
}
} Megan: This Daniel Thurner suffers from multiple personality disorder?
}
} Travis: Or he has a doppelganger.
}
} Melanie: How about - Daniel Thurner is really a colonial alien lifeform
}     come to conquer the Earth?
}
} Oracle: Those are all interesting possibilities. There's certainly a
}     lot of scope for imaginative responses here then. What's another
}     approach? Come on - what else could the message be?
}
} Josh: Some sort of code?
}
} Oracle: Right - a code! What sort?
}
} Josh: ROT13?
}
} Oracle: I hardly think so.
}
} Kevin: ROT12!
}
} Oracle: No...
}
} Kevin: ROT11!
}
} Oracle: Thank you, Kevin. I think we've exhausted that particular line
}     of inquiry.
}
} Kevin: I still think you should ZOT the little turd for not grovelling.
}
} Megan: An anagram!
}
} Oracle: Aha!
}
} Megan: Of, er, "lurid earthenware hon."
}
} Melanie: "Hornier adults whine!"
}
} Chelsea: "Worn ariel headhunter!"
}
} Alan: "Loh, Newt insured hair!"
}
} Oracle: Alright, alright, thank you, that's enough. The purpose of
}     this exercise was to demonstrate that even the most unpromising
}     question that the barbarian hordes of AOL can hurl at you can be
}     turned into an entertaining response if you just let your
}     imagination roam a little. Don't react automatically. And never
}     take a question too literally - otherwise you might as well be a
}     walking encyclopedia.
}
} Melanie: But shouldn't we try to give the *right* answer?
}
} Oracle: Certainly, if at all possible.
}
} Melanie: So what's the right answer to *this* question?
}
} Oracle: Simplest thing in the world:
}
}     The Internet Oracle has pondered your question deeply.
}     Your question was:
}
}     > Who are Daniel Thurner
}
}     And in response, thus spake the Oracle:
}
}     } } ZOT { {
}
}     Look kids, I'm a very busy deity. I get in excess of 1500 questions
}     pouring in every day, on top of taking these classes, giving
}     leadership to the priesthood and having to help Lisa with the
}     shopping. You really think I'm going to waste my valuable time,
}     what little there is of it, trying to figure out the hidden meaning
}     underlying every badly formulated piece of drivel that lands in my
}     in-tray? Anyway, the little turd didn't grovel.
}
}     Now, for the rest of this class, I'd like to turn to the really
}     profound questions that you may find yourself confronted with.
}     You know, like the meaning of life and death, the origin of the
}     universe, and where all the ballpoint pens keep disappearing to.
}
} Kevin: Ballpoint pens? Surely that's not profound!
}
} Oracle: You're not really cut out for this are you, Kevin? ...And
}     don't call me Shirley.

--- 852-03 27ouz 3.9 -----------------------------------------------------
Selected-By: Christophe <[email-masked]>

The Internet Oracle has pondered your question deeply.
Your question was:

> Tell, Great Ones, which is better: Star Wars or Star Trek?

And in response, thus spake the Oracle:

}       Star Wars                         Star Trek
}       ---- ----                         ---- ----
}
} Takes place long ago, in a      Takes place in the future, in
} galaxy far, far away.           a galaxy very near.
}
} Lots of sequels. More on        Lots of sequels. More on
} the way, including spinoffs.    the way, including spinoffs.
}
} Young hothead (Luke Skywalker)  Young hothead (Wesley Crusher)
} matures and learns to use       matures and learns that he has
} strange mental powers.          strange mental powers.
}
} Humans run the galaxy.          Humans run the galaxy.
}
} Aloof princess needs help.      Aloof Betazoid offers help.
}
} Action toys sell well.          Action toys sell poorly.
}
} Strange alien (Yoda) offers     Strange alien (Spock) offers
} moral guidance.                 logical guidance.
}
} Annoying 'droid (C3PO) has      Annoying android (Data) has
} a stupid name, talks funny,     a stupid name, talks funny,
} walks funny, and gets           walks funny, and gets
} partially disassembled from     partially disassembled from
} time to time.                   time to time.
}
} You've got a good chance        You've got a good chance
} of being killed off if          of being killed off if
} you're wearing a Storm          you're wearing a red
} Trooper uniform.                shirt.
}
} Frequent explosions in          Frequent explosions in
} vacuum violate laws of          vacuum violate laws of
} physics.                        physics.
}
} Darth Vader is actually         Dr. Crusher is actually
} Luke's father, and Princess     Wesley's mother.
} Leia is actually Luke's
} sister.                         Well, duh.
}
} Cute ewoks cause problems,      Cute tribbles cause problems,
} then turn out to be helpful     then turn out to be helpful
} in the end. They also           in the end. They also
} provide some comic relief.      provide some comic relief.
}
} Major characters get killed     Major characters get killed
} sometimes but come back         occasionally but come back
} later as benevolent ghostly     later as special guest
} appearances.                    appearances.
}
} Without the special effects,    Without the special effects,
} would have five minutes of      would have five minutes of
} screen time.                    screen time.
}
} Hotheaded pilot (Han Solo)      Hotheaded pilot (Tom Paris)
} has been in trouble with        has been in trouble with
} the authorities.                the authorities.
}
} Evil beings who want to         Evil beings who want to
} take over the galaxy live       take over the galaxy live
} in a city-sized spherical       in a city-sized cubical
} spacecraft.                     spacecraft.
}
} Space warp will get you there,  Space warp will get you there,
} unless it's broken.             unless it's broken.
}
} Never let the laws of           Never let the laws of
} physics spoil a good plot.      physics spoil a good plot.
}
} Aliens eat strange food,        Aliens eat strange food,
} and speak strange languages.    and speak good English.
}
} Nobody wears a space suit.      Nobody wears a space suit.
}
} Everything gets solved in       Everything gets solved in
} the last few minutes.           the last few minutes.
}
} Space weapons look cool.        Space weapons look cool.
}
} Large furry alien (Chewbacca)   Large furry alien (Worf)
} speaks a strange language       speaks a strange language
} but still understands           but still understands
} English. He is always           English. He is always
} gruff but helpful.              gruff but helpful.
}
} In the end, you can win if      In the end, you can win if
} you turn off your high-         you turn on your high-
} tech gadgets and use            tech gadgets and use
} the Force when it's needed.     force when it's needed.
}
} You owe the Oracle (incarnated as g. t. <[email-masked]>) a
} shorter wait for new episodes.

--- 854-07 06nDu 3.9 -----------------------------------------------------
Selected-By: [email-masked] (David Sewell)

The Internet Oracle has pondered your question deeply.
Your question was:

> If the month July comes from the name Julius, from whence do the others
> derive their names (especially April)?

And in response, thus spake the Oracle:

} They come from a variety of places:
}
} January, February, March: Named for three sisters of Roman mythology,
} Jan, Februaria, and Marsha. All of them had hair of gold, like their
} mother -- the youngest one (Februaria) in curls. During the reign of
} Marcus Aurelius, Februaria's name was changed to Cindia, to avoid the
} enormous civil wars that used to erupt between people who pronounced
} the first r and people who didn't.
}
} April: This name, oddly enough, was not used by the Romans, but comes
} from the work of Geoffrey Chaucer. Chaucer's masterwork, _The
} Canterbury Tales_, starts
}
}      Whan that Aprill with his shoures soote
}      The droghte of March hath perced to the roote
}      And bathed every veyne in swich licour . . .
}
} Scholars of the nineteenth century assumed that "Aprill" was Chaucer's
} name for the month following March, and adopted it as more elegant
} than the old Roman name, "Vernalideuteromartia". In fact, recent
} scholarship has discovered that the name actually refers to a well-
} known figure of Chaucer's day, Llewelyn ap Rill, a Welshman who used
} to celebrate the coming of spring by pouring a hogshead of wine over
} his head.
}
} May and June: Named after two Roman goddesses, Maia and Juno. Juno was
} married to Jupiter, so her month was considered felicitous for
} weddings. Maia posed naked for a painting by Goya; her month was
} considered an excellent one not to be married in.
}
} July and August: Named after Julius and Augustus Caesar, respectively.
} (The months of Tibery, Caligull, Claudy, and Nerr never quite caught
} on.)
}
} September, October, November, and December: So named because they were
} months number 7 (_septem_), 8 (_octo_), 9 (_novem_), and 10 (_decem_),
} respectively, in the old Roman calendar. This often causes confusion,
} since they are the 9th through 12th months of our calendar; however,
} the Romans used to number the months as follows:
}
}      January -- 1
}      February -- 2
}      March -- 5
}      April -- 6
}      May -- 4
}      June -- 3 1/2
}      July -- 5 (again)
}      August -- pi
}      September -- 7
}      October -- 8
}      November -- 9
}      December -- 10
}
} This was changed to our modern system by Marcus Aurelius, who declared
} the old system to be _stultissimus verbis_ ("too stupid for words").
}
} You owe the Oracle a _Xena: Warrior Princess_ calendar (for research
} purposes).

--- 855-03 3bivz 3.9 -----------------------------------------------------
Selected-By: "Joshua R. Poulson" <[email-masked]>

The Internet Oracle has pondered your question deeply.
Your question was:

> Great Oracle, who lives on the writers' block of Easy Street,
>
> I want to get rich by writing a best-selling financial novel.
> I am stuck, and need your help so I can continue:
>
> "Francly, my dear, I've got a yen for you," he liraed.
> She pounded the table dollarously, making a mark,
> and replied, "Haven't you the cents to see it can never be?
> Here, have a peso of this pie, or some of this dirham fruit."
>
> What should I say next?

And in response, thus spake the Oracle:

} "Well, escudo me, I won to find a riyal dame, so I'll kip looking," he
} replied schillingly. "Yuan to taka my word for it, centimes you've got
} to shekel leg."
}
} He started to leva, baht turned back. "I'll have a peseta pie too, if
} you dong mind." He walked into the drachma night, holding only his
} dinar, and said to himself, "...that's dalasi time I'll see that loony.
} I wish I'd guilder."
}
} He marched off, pfennig his rupee with his rand, to krona to his next
} riel cruzado.
}
} You owe the Oracle 50% of your royalties.

--- 875-07 27pJy 3.9 -----------------------------------------------------
Selected-By: Christophe <[email-masked]>

The Internet Oracle has pondered your question deeply.
Your question was:

> Janis Joplin is dead, Jim Morrison is dead, WHY Engelbert is alive ?

And in response, thus spake the Oracle:

} Ah, yes, Engelbert. I believe this extract from the minutes of a
} recent Universe Board Meeting will prove enlightening:
}
} ...
} God  : You take him.
} Satan: No, you take him.
} God  : NO, YOU take him.
} Satan: I've got to take Jackson.
} God  : Well, I've got to take the Osmonds, but you don't see me
}        complaining.
} Allah: <snicker>
} God  : And you can pipe down or we'll pull another Cat Stevens on you.
} Allah: You wouldn't dare.
} God  : Would you care to step outside and say that?
} ...
}
} So you can see your problem is receiving attention at the very highest
} level, but until it's resolved he can't be allowed to die.
}
} You owe the Oracle a cd of 'Engelbert Humperdinck calls the Faithful
} to Prayer'.

--- 862-09 9gnqP 3.8 -----------------------------------------------------
Selected-By: Darkmage <[email-masked]>

The Internet Oracle has pondered your question deeply.
Your question was:

> The whirrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrr....  Keeps on
> going....  What makes it do that?

And in response, thus spake the Oracle:

} Oh, jeez.  Did you just put a Moebius strip in the shredder?

--- 867-01 2gwWz 3.8 -----------------------------------------------------
Selected-By: Mark Lawrence <[email-masked]>

The Internet Oracle has pondered your question deeply.
Your question was:

> O Impotent Oracle, please help me.
>
> My wife gave me a "Word-a-day" calander for Chrismas last
> year, but I lost it real fast.  Now its Octobor and she wants
> to quiz me.  What should I do?

And in response, thus spake the Oracle:

} Your predilection (tendency) for procrastination (putting things off)
} has promulgated (made known) a predicament (crisis).
}
} Prolixity (use of lots of words) is not your forte (area of expertise)
} so I propound (suggest) that you inculpate (blame) glossal (lingual or
} of the tongue) juvenescence (transition from infancy to youth).
} Temporize (stall).
}
} Betimes (soon), you will articulate (speak) sesquipedalian (cumbersome
} or pedantic, of words - literally 'one and a half feet long')
} asseverances (solemn declarations) without braggadocio (empty boasting)
} if that isn't an antilogy (contradiction in terms).
}
} Brachyology (conciseness of speech) will be superannuated (discarded
} as too old).
}
} After she's sat through that little speech, she'll try and forget she
} ever brought the subject up.
}
} You owe the Oracle a new thesaurus. All the pages just fell out of
} mine.

--- 873-07 47tFu 3.8 -----------------------------------------------------
Selected-By: Darkmage <[email-masked]>

The Internet Oracle has pondered your question deeply.
Your question was:

> Oh wondrous Oracle, I have a question.
>
> And what one nation in the earth is like thy people, even like Israel,
> whom God went to redeem for a people to himself, and to make him a
> name, and to do for you great things and terrible, for thy land, before
> thy people, which thou redeemedst to thee from Egypt, from the nations
> and their gods?  [2 Samuel 7:23]
>
> No, that's not my question.  My question is: How come people could get
> away with run-on sentences like that in Biblical times?  I mean,
> Hemingway would have run screaming from the room halfway through the
> second line.

And in response, thus spake the Oracle:

} In the beginning was the Word, and the word was without punctuation,
} and prose was without form and void, and commas were plentiful; and the
} comma begat the semicolon; and the semicolon begat the run-on sentence.
} And lo, it came to pass in the land at that time that many marks of
} punctuation fell into scarcity; it was seen to be easier for a wise man
} to pass through the eye of a needle than for a camel to use a period to
} end a sentence; the exclamation mark was as yet not invented; yea,
} verily, it was just after the end of the month of March when I came
} unto Peter and said unto him, where are the quotation marks upon my
} sentences? And he sayeth unto me, Alas, for they have not been
} invented, and likewise for the Copyright and Trademark symbols (not to
} mention parentheses) which I would find useful should I set down this
} Gospel for posterity, which likewise has not been invented, but which
} will someday wish to write Regular Expressions containing a divers
} variety of punctuation marks as yet undreamed of, including backslashes
} and carets and asterisks. And there was much rejoicing, as he had
} completed a sentence, and the Lord saw it was good.
}
} You owe the Oracle a very large needle and a very small camel.

--- 874-07 49oBy 3.8 -----------------------------------------------------
Selected-By: "Leo L. Schwab" <[email-masked]>

The Internet Oracle has pondered your question deeply.
Your question was:

> Oracle most profound and wondrous, please tell me the answer to this
> my most humble question:
>
> When I put my socks in the laundry, there are of course always an
> even number.  Whenever I take my socks out of the laundry, there are
> an odd number.  Where does the extra sock from each load go?

And in response, thus spake the Oracle:

} *sigh* Do you have any idea how often I'm asked this? Maybe not as
} often as the Woo- the Woodch- THAT question, but often, nevertheless.
} Still, a deal is a deal, right?
}
} Socks occur naturally in a number of isotopes, just like everything
} else - elements, ballpoint pens, car keys for example. While most
} socks are the perfectly stable So-199, a small percentage are of the
} volatile isotope So-201.
}
} During the hot agitation of a typical laundry cycle, an unstable sock
} can be tipped over the edge and spontaneously decay into Sp-198 (an
} element with the appearance of a soggy unrecognisable wad of paper)
} and a number of lintons. The lintons are attracted to the filter at the
} back of the machine by it's rotating magnetic field and build up there.
}
} It is important to regularly clean out the filter, as too many lintons
} in one place can reach critical mass and irradiate the other garments.
} Usually one absorbs the majority of the radiation, being next to the
} filter. This garment turns bright red and emits secondary radiation
} that colours everything else pink.
}
} That's all we have time for on this weeks episode of "Laundry
} Science!", but be sure to tune in next week when we'll be asking how
} someone gets blood, sweat, gravy, egg and jam all on one shirt.
}
} You owe the Oracle a level four containment field for his dryer.